Subject: [bitcoin-dev] Bitcoin, Perceptions, and Expectations

From: "Raystonn ." <[email-masked]>
Date: Thu, 23 Jul 2015 19:12:26 -0700

There is now a pull request to remove mention of "zero or low fees", "fast 
international payments", and "instant peer-to-peer transactions" from 
bitcoin.org.  For those non-technical users who do not read source code, 
this may come across as the breaking of the social contract on what Bitcoin 
is ultimately intended to be.  It looks like we already have a Reddit post 
on the subject as well.

Raystonn